<!DOCTYPE html>
<html lang="en">
    
  
    <style >
        body, html {
             height: 100%;
            }

        .bg {
  /* The image used */
             background-color: #000000;

  /* Full height */
             height: 100%;

  /* Center and scale the image nicely */
             background-position: center;
             background-repeat: no-repeat;
             background-size: cover;
        }   

        .body {
            background-color: #000000;
        }
   
        
        .background {
           width: 100%;
           height: 150px;  /* fallback for old browsers */
           background-repeat: repeat;
           background-size: cover;
        }
       
        
        .card {
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            max-width: 300px;
            margin : auto;
            text-align: center;
            font-family: arial;
            background: radial-gradient(107.52% 105.76% at 46.97% 38.79%, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
            backdrop-filter: blur(10px);
            border-radius: 20px;
            clear:both;
            
            
        }
        nav{
            background-color:black;
            display:flex;
            align-items: center;
            justify-content: space-between;
            padding: 20px 0;
        }
        
        .logo{
            width: 160px;
            margin-left: 20px;

        }
        nav ul li{
            display: inline-block;
            list-style: none;
            margin: 10 30px;

        }
        .baru{
            color: white;
            font-size: 90px;
            margin-left: 260px;
            padding-left: 0px;
        }
           
        nav ul li a{
            text-decoration: none;
            color: white;
            font-size: 40px;
            font-weight: bold;
            text-transform: uppercase;
            letter-spacing: 2px;
            transition: 0.5s;
            margin-right: 300px;
        }
        
     img{
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 5px;
        width: 150px;
    }
    .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

    </style>
   
<head>
    <meta charset="UTF-8">
  
    <title>My Watchlist</title>
</head>
<body class="bg" bgcolor="#000000" bgproperties="fixed">
    
   
    <nav>
        <img src="https://png.pngtree.com/png-vector/20190816/ourlarge/pngtree-film-logo-design-template-vector-isolated-illustration-png-image_1693431.jpg" class="logo">
        <h1 class="baru">KARTU FILM </h1>
        <ul>
            <li>
                <a href="/lab-5/">TABEL</a>
            </li>
        </ul>
        
    </nav>
  
   
       {% for item in index %}
           <div class="card">
               <h1>{{item.title}}</h1>
               <p>iswatch: {{item.watched}}</p>
               <p>Rating:  {{item.rating}}</p>
               <p>Date: {{item.release_date}}</p>
               <p>Review: {{item.review}}</p>
                <img src="{{item.image_content.url}}" alt="">
            
           </div>
       {% endfor %}
  
</body>
</html>